Wordfast Hotline not responding
מפרסם התגובה: Gondola

Gondola
Local time: 17:51
מאנגלית לגרמנית
+ ...
Oct 11, 2019

Hello everyone,
I was wondering if anyone else had problems with the Wordfast Hotline? I sent two urgent requests, the first of them over a month ago, I got a confirmation that my request had been received, but I never got an answer from them. I'm using Wordfast Pro on Linux and can't open it anymore, so it is quite urgent. Luckily, I have another computer and also different CAT tools, so I can still work, but I have to say I'm very disappointed and really would like to know if this is no
... See more
Hello everyone,
I was wondering if anyone else had problems with the Wordfast Hotline? I sent two urgent requests, the first of them over a month ago, I got a confirmation that my request had been received, but I never got an answer from them. I'm using Wordfast Pro on Linux and can't open it anymore, so it is quite urgent. Luckily, I have another computer and also different CAT tools, so I can still work, but I have to say I'm very disappointed and really would like to know if this is normal? Has anyone else experienced similar problems?
Thanks!
Claudia
Collapse


 

B D Finch  Identity Verified
צרפת
Local time: 17:51
חבר (2006)
מצרפתית לאנגלית
+ ...
Ticket closed without proper response Nov 22, 2019

Gondola wrote:

Hello everyone,
I was wondering if anyone else had problems with the Wordfast Hotline? I sent two urgent requests, the first of them over a month ago, I got a confirmation that my request had been received, but I never got an answer from them. I'm using Wordfast Pro on Linux and can't open it anymore, so it is quite urgent. Luckily, I have another computer and also different CAT tools, so I can still work, but I have to say I'm very disappointed and really would like to know if this is normal? Has anyone else experienced similar problems?
Thanks!
Claudia


I've just had a ticket closed without a proper response. Though my problems are not as severe as Gondola's, I am wondering what has happened to Wordfast, which used to give a really good, responsive hotline service. Where is Yasmin?


 

John Daniel
Local time: 09:51
Linux issues Nov 22, 2019

Gondola wrote:

Hello everyone,
I was wondering if anyone else had problems with the Wordfast Hotline? I sent two urgent requests, the first of them over a month ago, I got a confirmation that my request had been received, but I never got an answer from them. I'm using Wordfast Pro on Linux and can't open it anymore, so it is quite urgent. Luckily, I have another computer and also different CAT tools, so I can still work, but I have to say I'm very disappointed and really would like to know if this is normal? Has anyone else experienced similar problems?
Thanks!
Claudia


I have answered to the Linux issue on what to do but I don't know why the message wasn't received.

The issue with Linux is you need to install the dependency libraries for Wordfast to open.

Depending on the flavor of Linux OS install:
‘sudo apt install libconf2-4’
or
‘sudo apt-get install –f’
or
‘yum install libX*’

Let me know if you need any help.


 

John Di Rico  Identity Verified
צרפת
Local time: 17:51
חבר (2006)
מצרפתית לאנגלית
Re-open if necessary Nov 25, 2019

B D Finch wrote:

I've just had a ticket closed without a proper response. Though my problems are not as severe as Gondola's, I am wondering what has happened to Wordfast, which used to give a really good, responsive hotline service. Where is Yasmin?


Dear Barbara,

I heard from the hotliners that the ticket was closed because you contacted support through email and received a response via that channel. If the issue is still pending resolution, please re-open the ticket.

Thanks,
John


 

Peter Kovacik  Identity Verified
ארצות הברית
Local time: 10:51
מערבית לאנגלית
modify command for Ubuntu 20.04.01 Nov 29, 2020

John Daniel wrote:

The issue with Linux is you need to install the dependency libraries for Wordfast to open.

Depending on the flavor of Linux OS install:
‘sudo apt install libconf2-4’
or
‘sudo apt-get install –f’
or
‘yum install libX*’

Let me know if you need any help.


None of these commands worked for Ubuntu 20.04.1 (Focal Fossa) , but there is a similar command that worked, which is: sudo apt install libgconf-2-4 After that I ran the command ./wordfast in the directory where the files are located. Note that the only difference between ‘sudo apt install libconf2-4’ and 'sudo apt install libgconf-2-4' is the hyphen between 'libconf' and '2'.

FYI, the command I used to find it is 'apt-cache search libgconf'. The command 'apt-cache search [keyword]' is used to search for packages.

$ apt-cache search libgconf
libgconf-2-4 - GNOME configuration database system (shared libraries)
libgconf2-dev - GNOME configuration database system (development)
libgconf2-doc - GNOME configuration database system (API reference)

$ sudo apt install libgconf-2-4

[Edited at 2020-11-29 19:10 GMT]


Frederik Reinbold
 

Merja Jauhiainen  Identity Verified
פינלנד
Local time: 18:51
חבר (2008)
מאנגלית לפינית
+ ...
Similar problem Dec 2, 2020

Me too - sent a request (actually two of them, first as 'normal', then as 'urgent') via Wordfast Hotline last week, but only got the confirmation e-mail that my requests were received. No reply so far.

I'm baffled.
Merja


 

John Di Rico  Identity Verified
צרפת
Local time: 17:51
חבר (2006)
מצרפתית לאנגלית
Thanks, hotline restored Dec 3, 2020

Hello,
Sorry for the trouble with the hotline, and thanks for letting us know. We have fixed it!
Kind regards,
John


 

Frederik Reinbold  Identity Verified
ספרד
Local time: 17:51
חבר (2004)
מאנגלית לצרפתית
+ ...
Fixed my problem on Ubuntu 20.04 Feb 22

Peter, you saved my day!

'Just installed Ubuntu 20.04.1 (Focal Fossa) and couldn't load Wordfast Pro 6.0.0, with the frozen "loading window content" issue/problem.

You fixed it in a snap, heartfelt thanks for your clear explanations!
___

John, the instructions on the Download page have not been corrected:
https://www.wordfast.com/products/wordf
... See more
Peter, you saved my day!

'Just installed Ubuntu 20.04.1 (Focal Fossa) and couldn't load Wordfast Pro 6.0.0, with the frozen "loading window content" issue/problem.

You fixed it in a snap, heartfelt thanks for your clear explanations!
___

John, the instructions on the Download page have not been corrected:
https://www.wordfast.com/products/wordfast_pro

It reads "*Install dependencies to run Wordfast on Linux OS typically ‘sudo apt install libconf2-4’ or ‘sudo apt-get install –f’ or ‘yum install libX*’

Please edit
‘sudo apt install libconf2-4’ to
‘sudo apt install libconf-2-4’

[Edited at 2021-02-22 07:23 GMT]
Collapse


 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Wordfast Hotline not responding

Advanced search







SDL MultiTerm 2021
One central location to store and manage multilingual terminology.

By providing access to all those involved in applying terminology (such as engineers, marketers, translators, and terminologists), our terminology management solution ensures consistent and high-quality content from source through to translation.

More info »
Wordfast Pro
Translation Memory Software for Any Platform

Exclusive discount for ProZ.com users! Save over 13% when purchasing Wordfast Pro through ProZ.com. Wordfast is the world's #1 provider of platform-independent Translation Memory software. Consistently ranked the most user-friendly and highest value

More info »



Forums
  • All of ProZ.com
  • חיפוש מונח
  • עבודות
  • פורומים
  • Multiple search